Notes regarding Debian packages joplin and joplin-cli


PROFILES / DATABASE LOCATIONS

joplin-cli writes its database and info to ~/.config/joplin
joplin writes it to ~/.config/joplin-desktop

These are the standards upstream locations:
See https://discourse.joplinapp.org/t/joplin-and-joplin-desktop-create-separate-configs/3712

If you really want / need to open a specific database, you can use the not-officially supported option --profile:
https://discourse.joplinapp.org/t/set-database-location-in-terminal-app/4255
https://discourse.joplinapp.org/t/how-can-i-save-the-joplin-database-in-specific-directory-on-linux/1954


AUTO-UPDATE

The auto-update is disabled by default in Kali. You should always use apt
to update the tool.

GEO-LOCATION

The geo-location is disabled by default in Kali. It can be enabled via the
menu.
